<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#535151</color>
    <color name="white">#FFFFFFFF</color>
    <color name="little_black">#B5B3B3</color>
    <color name="text">#4584FF</color>
    <color name="lock_main">#77A1F3</color>
    <color name="nobackground">#00000000</color>
</resources>